﻿<Window x:Class="ADG_Assistance.Vue.DataManagement.ManagePersonnel"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ADG_Assistance.Vue.DataManagement"
        mc:Ignorable="d"
		ResizeMode="NoResize"
		WindowStartupLocation="CenterScreen"
        Title="Gestion Personnel" Height="393.22" Width="470">
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="15px"/>
            <RowDefinition Height="100*"/>
            <RowDefinition Height="15px"/>
        </Grid.RowDefinitions>

        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="15px"/>
            <ColumnDefinition Width="100*"/>
            <ColumnDefinition Width="15px"/>
        </Grid.ColumnDefinitions>
        <!--  Width="382"-->
        <GroupBox Grid.Column="1" Grid.Row="1" Header="Informations Personnel" Style="{StaticResource GRB_StyleManage}" Width="412" Margin="10,10,0,0" x:Name="GRB_PersonnelInfoPersonnel" Height="155">
            <Grid>
                <Label x:Name="LBL_PersonnelFirstName" Content="Nom *" Margin="0,68,0,0" Style="{StaticResource LBL_StyleManage}"/>
                <Label x:Name="LBL_PersonnelLastName" Content="Prenom *" Style="{StaticResource LBL_StyleManage}" Margin="0,37,0,0"/>
                <Label x:Name="LBL_PersonnelCivilite" Content="Civilité" Style="{StaticResource LBL_StyleManage}" RenderTransformOrigin="0.21,0.51"/>

                <TextBox x:Name="TXT_PersonnelFirstName" Margin="90,37,0,0" Style="{StaticResource TXT_StyleManage}"/>
                <TextBox x:Name="TXT_PersonnelLastName" Margin="90,68,0,0" Style="{StaticResource TXT_StyleManage}"/>

                <ComboBox x:Name="CBB_PersonnelCivilite" Margin="90,0,0,0" Style="{StaticResource CBB_StyleCiviliteManage}">
                    <ListBoxItem Content="Monsieur"/>
                    <ListBoxItem Content="Madame"/>
                </ComboBox>
                <Label x:Name="LBL_Password" Content="Mot de passe *" HorizontalAlignment="Left" Margin="0,97,0,0" VerticalAlignment="Top"/>
                <PasswordBox PasswordChar="*" x:Name="TXT_Password" Style="{StaticResource TXT_Password}" HorizontalAlignment="Left" Height="23" Margin="90,99,0,0"  VerticalAlignment="Top" Width="300"/>

            </Grid>
        </GroupBox>

        <GroupBox Grid.Column="1" Header="Personnel dans l'entreprise" Style="{StaticResource GRB_StyleManage}" Width="412" Margin="10,170,0,0" x:Name="GRB_PersonnelInfoEntreprise" Grid.Row="1" Height="126">
            <Grid>
                <Label x:Name="LBL_PersonnelPhone" Content="Téléphone" Style="{StaticResource LBL_StyleManage}" Margin="10,10,0,0"/>
                <Label x:Name="LBL_PersonnelMail" Content="Mail *" Margin="11,36,0,0" Style="{StaticResource LBL_StyleManage}"/>
                <Label x:Name="LBL_PersonnelJob" Content="Rôle *" Margin="11,68,0,0" Style="{StaticResource LBL_StyleManage}"/>

                <TextBox x:Name="TXT_PersonnelPhone" Margin="90,10,0,0" Style="{StaticResource TXT_StyleManage}"/>
                <TextBox x:Name="TXT_PersonnelMail" Margin="90,41,0,0" Style="{StaticResource TXT_StyleManage}"/>

            </Grid>
        </GroupBox>

        <Button x:Name="BTN_Ok" Content="Ok" Grid.Row="1" Grid.Column="1" Click="BTN_Ok_Click" Margin="10,301,354,10" Grid.RowSpan="2" Height="Auto" />
        <Button x:Name="BTN_Cancel" Content="Annuler" Grid.Row="1" Grid.Column="1" Click="BTN_Cancel_Click" Margin="85,301,230,10" Height="Auto" Grid.RowSpan="2" />
        <ComboBox x:Name="CBB_Role" Style="{StaticResource CBB_StyleManage}" HorizontalAlignment="Left" VerticalAlignment="Top" Width="300" Grid.Column="1" Margin="106,259,0,0" Grid.Row="1">
            <ComboBoxItem>
                Administrateur
            </ComboBoxItem>
            <ComboBoxItem>
                Programmeur
            </ComboBoxItem>
        </ComboBox>
        <Button x:Name="BTN_ChangePassword" Content="Changer mot de passe" Grid.Column="1" HorizontalAlignment="Left" Margin="209,301,0,0" Grid.Row="1" VerticalAlignment="Top" Width="174" Height="38" Click="BTN_ChangePassword_Click" Grid.RowSpan="2"/>

    </Grid>
</Window>
